Threat: Office/Lync Exploit

A zero-day exploit (a critical flaw in software that can be used by hackers to cause various problems on your computer) has been discovered that affects Windows-based computers and virtual machines (Parallels, VMWare, VirtualBox) using Office 2003, 2007, or 2010 and/or any version of Lync.

A write-up can be found here.

A fix can be found here.

You only need to apply the fix if the following apply to you:

– You are running Windows (XP/Vista/7/8/8.1
– You are running any version of Lync
– You are running Office 2003, 2007, or 2010 on Windows XP or Vista

Please contact us if you have any questions.